Bug 243037 - Missing closing bracket in Virtualization.xml, line 100
Summary: Missing closing bracket in Virtualization.xml, line 100
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: 500
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-06 23:59 UTC by Timo Trinks
Modified: 2014-08-04 22:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Timo Trinks 2007-06-06 23:59:06 UTC
Description of problem:
Missing closing bracket in Virtualization.xml, line 100

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. vi Virtualization.xml, :100
2.
3.
  
Actual results:

<para>
  For the <guilabel>Base Channel</guilabel> field,
  select &RHEL; (v.5 for $ARCH) (where $ARCH is the
  architecture of your host system.
</para>

Expected results:

<para>
  For the <guilabel>Base Channel</guilabel> field,
  select &RHEL; (v.5 for $ARCH) (where $ARCH is the
  architecture of your host system).
</para>


Additional info:
add bracket after "system"

Comment 1 Michael Hideo 2007-06-20 01:31:26 UTC
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Comment 4 Brandon Perkins 2010-03-05 19:16:25 UTC
Verified.  Checked on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/ch-virtualization.jsp

the text now reads:

 For the Base Channel field, select Red Hat Enterprise Linux (v.5 for $ARCH) (where $ARCH is the architecture of your host system).

Comment 5 Brandon Perkins 2010-05-14 21:22:12 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 6 errata-xmlrpc 2010-05-17 12:51:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.